/*
static const uint8_t hazardPNG[1455] = {
0x89,0x50,0x4e,0x47,0x0d,0x0a,0x1a,0x0a,0x00,0x00,0x00,0x0d,0x49,0x48,0x44,0x52,
0x00,0x00,0x00,0x20,0x00,0x00,0x00,0x20,0x08,0x06,0x00,0x00,0x00,0x73,0x7a,0x7a,
0xf4,0x00,0x00,0x05,0x76,0x49,0x44,0x41,0x54,0x78,0xda,0xad,0x97,0x7b,0x6c,0xd3,
0x55,0x14,0xc7,0x6f,0xbb,0x5f,0x1f,0xdb,0xba,0x0e,0x06,0x95,0x28,0xe2,0x1c,0x2a,
0x93,0x6d,0x99,0x44,0x71,0x82,0x61,0xc8,0x6a,0xa4,0x4c,0x34,0x59,0x36,0x89,0x44,
0x9d,0x71,0x92,0x39,0x21,0x66,0x24,0xc2,0x98,0x0f,0x7c,0x05,0x12,0x13,0xa6,0x21,
0x06,0xcc,0x0a,0x5b,0x30,0x66,0x2a,0x5d,0xe4,0x11,0x5e,0x06,0x1f,0x33,0x46,0x43,
0x4c,0x7c,0x1b,0x1f,0xff,0x29,0x08,0x3e,0x92,0xe9,0x90,0x3a,0x3a,0xdd,0xdc,0xa8,
0x9f,0x93,0x7b,0x9b,0xd4,0xa6,0xed,0xda,0x8e,0x5f,0xf2,0xcd,0xef,0xf6,0xde,0x73,
0xcf,0xf9,0x9e,0xc7,0x3d,0xbf,0x5b,0x15,0x8d,0x46,0xb3,0x02,0xcf,0x42,0x9b,0x52,
0x9b,0xc1,0x47,0x8c,0x5b,0xc0,0x63,0x8c,0xdf,0x03,0x9b,0x18,0x57,0x67,0xab,0x2f,
0x1b,0xc3,0xde,0x7c,0xa5,0x8e,0x63,0x68,0xc2,0xae,0xd4,0x0e,0x7e,0xfb,0x81,0x13,
0xb8,0x41,0x20,0x4f,0xa9,0x5e,0xde,0x17,0x1c,0x4a,0x1d,0xe4,0x5d,0x78,0x51,0x09,
0xf0,0x54,0x62,0xe5,0x0c,0xca,0xff,0x12,0xc3,0x69,0xe4,0x6e,0x83,0xc8,0x79,0x4b,
0xa9,0x93,0x8c,0xcb,0x2f,0x0a,0x01,0x9e,0x99,0x18,0x1e,0x56,0x88,0x82,0x45,0x19,
0xc8,0xaf,0x10,0x59,0x88,0x0c,0xf1,0xf6,0x4c,0x99,0x40,0x81,0x52,0xaf,0xdb,0x10,
0xe3,0x1d,0xca,0x34,0xac,0x10,0x7e,0xd7,0x90,0xd8,0x31,0x25,0x02,0xe2,0xb1,0x57,
0xa9,0xc8,0x2c,0x1d,0xfa,0xc5,0x59,0xd4,0x4b,0xc0,0x43,0xd4,0x2c,0xf6,0x4a,0xfa,
0x72,0x26,0x80,0xf1,0x37,0xd7,0x23,0x82,0x47,0xff,0x64,0x53,0x58,0x26,0x6d,0xe7,
0xe7,0x52,0x94,0x44,0x61,0xd7,0x54,0x08,0xfc,0xd8,0x85,0x08,0x05,0x78,0x36,0xdb,
0xe3,0x85,0xe1,0x48,0xb5,0x26,0xff,0x55,0x4e,0x04,0x78,0x2c,0x27,0x9e,0xbf,0x8d,
0x88,0x33,0x45,0x04,0x78,0x2e,0x07,0xbe,0x24,0xf3,0xd3,0xa5,0x70,0x6b,0xd9,0x6b,
0x27,0x12,0xb9,0x12,0x28,0x27,0xf7,0xe1,0x01,0x44,0xca,0x88,0x40,0xac,0x06,0x78,
0x9a,0xc8,0xef,0xe7,0x18,0x88,0x14,0x62,0xc4,0xa5,0xd4,0x88,0x45,0x8d,0xf0,0xfe,
0x98,0xb5,0xe5,0x46,0xc6,0x3f,0x83,0x3d,0x75,0xec,0x35,0x75,0x30,0x2b,0x17,0x02,
0xc5,0x2e,0x3c,0x17,0x02,0xcd,0x4a,0x8d,0xb9,0xa9,0x6c,0x4e,0xc2,0x97,0x97,0x62,
0xb4,0x8d,0xb9,0xe7,0xc0,0x16,0xf0,0x24,0x58,0x07,0x6e,0x07,0x45,0x10,0x76,0xd2,
0x21,0x2d,0xc8,0x54,0x2a,0x35,0xbe,0x8c,0x39,0x4e,0xd0,0x28,0xba,0x1c,0x39,0xd5,
0x00,0x06,0x87,0x42,0x88,0x1c,0x04,0xd3,0x31,0x6c,0x47,0xe9,0x33,0x8c,0xef,0xa6,
0x1b,0x96,0x2a,0xf5,0x27,0xa4,0x22,0x82,0xd9,0x8c,0xfd,0x14,0xdc,0x1d,0xda,0xe0,
0x84,0x44,0xa6,0x9e,0x71,0x0d,0xb0,0xa8,0xa3,0x5c,0x53,0xe0,0x40,0xd1,0xd7,0xcf,
0x23,0x72,0x14,0x3c,0xad,0xf3,0xf9,0xaf,0xc2,0x50,0xbe,0x3e,0xe7,0x7e,0x50,0x02,
0x7c,0x20,0xe0,0xc2,0x73,0x59,0x43,0x66,0xec,0x16,0x13,0x91,0x0a,0xdd,0x0b,0x8e,
0x64,0x45,0x40,0x72,0x8f,0x81,0x6e,0x3c,0x0b,0xa3,0xe0,0x5c,0xd0,0x10,0xd8,0x67,
0x42,0xee,0xd5,0x79,0xdf,0x63,0x3a,0x5e,0x01,0x98,0x06,0x1a,0x08,0x7d,0xbf,0x78,
0x2e,0x86,0x1b,0x0d,0x01,0x73,0x0a,0x86,0x21,0xf1,0x03,0x91,0x79,0x54,0x8e,0x67,
0x5a,0x02,0x3c,0xcb,0x44,0x49,0x3b,0x9e,0xbe,0xc5,0xd2,0x09,0x30,0x10,0x47,0xe0,
0x35,0xf0,0x12,0x58,0x85,0xa7,0x73,0x09,0xbb,0x9d,0xfc,0x0a,0x4a,0x21,0xba,0x94,
0xb9,0x66,0xd6,0xee,0x89,0x23,0x50,0x07,0x16,0x83,0x79,0xa0,0x58,0xa9,0xbf,0xed,
0xba,0x3d,0x57,0x25,0x25,0xc0,0xe2,0x9d,0x08,0x0d,0x1f,0x60,0xea,0x3b,0x70,0x0c,
0x1c,0x01,0xc7,0x13,0x08,0xf4,0x82,0x9d,0x60,0xab,0x69,0x50,0x1e,0x8e,0xd9,0x7a,
0x53,0x88,0x0f,0xa6,0x20,0xb0,0x00,0xcc,0x07,0x97,0x00,0x1b,0x64,0xe3,0xbb,0x6a,
0xcc,0xf3,0x1b,0xa5,0xc8,0xa4,0xd8,0x3a,0x28,0xb4,0xcb,0x38,0x56,0x44,0xe2,0x0f,
0x4b,0x9f,0xff,0xe8,0x1c,0xd2,0xd1,0xc1,0xbb,0xcf,0x10,0xd8,0x0e,0xa4,0x45,0x93,
0x8a,0x57,0xc0,0x5e,0x64,0x47,0xda,0x62,0x04,0x8c,0x61,0x1f,0x3a,0xf2,0xf0,0xda,
0x46,0x34,0xc1,0x68,0x01,0x86,0x7d,0xcc,0x97,0x00,0x9b,0x6e,0xed,0xd7,0xc6,0x08,
0x48,0x12,0x3f,0x10,0x03,0xb3,0xf1,0x06,0x8f,0x7a,0x58,0xbc,0x4e,0xe6,0x89,0xc8,
0xe1,0x32,0x94,0x88,0xa7,0x90,0x19,0xbc,0x9a,0xf5,0xa0,0x31,0x84,0xc2,0x81,0x98,
0x17,0xd4,0xcc,0x87,0x01,0xe6,0x5a,0x34,0xd9,0x88,0x8d,0x3d,0xe8,0x98,0x70,0xf2,
0x66,0xdf,0x21,0x73,0x6f,0x68,0xb4,0x53,0xa8,0x0e,0x8c,0xbb,0x59,0xe3,0xf7,0x7e,
0xe3,0xbc,0x5a,0xc0,0xc2,0x05,0x48,0x8c,0xe0,0x4d,0x6b,0x42,0x2b,0xde,0xdb,0x89,
0xd2,0x95,0xac,0x21,0xf7,0x30,0x86,0x42,0xd5,0x90,0xb8,0x09,0x05,0x28,0xea,0x8e,
0xc9,0x59,0x8c,0x2b,0x98,0xbb,0x0a,0x83,0x4e,0x7d,0x42,0xd6,0x5e,0x01,0x11,0x09,
0xbb,0x95,0xf0,0x15,0x85,0xdc,0x36,0xbb,0xd6,0x37,0x0e,0xca,0xc4,0xfb,0x3e,0x09,
0x33,0xc6,0x37,0xc6,0x0b,0x1a,0xcf,0x82,0xed,0xac,0x3d,0x00,0x41,0x58,0xbf,0x80,
0x9c,0xc5,0xdc,0x80,0xd2,0x61,0x1c,0x67,0xdc,0xcf,0x7c,0xc8,0x26,0x1e,0xe9,0x96,
0xfd,0x19,0x6f,0x37,0x06,0xb6,0xce,0x63,0xae,0x5c,0x1f,0xc3,0x9e,0x24,0x27,0x6d,
0x1b,0x90,0x41,0x50,0x51,0x18,0x9f,0xe6,0xeb,0x0b,0x47,0x7e,0x12,0xc1,0xa6,0xeb,
0xa9,0xf6,0x1e,0x84,0x91,0x19,0xe4,0xb7,0x4d,0x58,0xe3,0xfd,0xd8,0x66,0xe6,0x02,
0x90,0xf0,0x83,0x35,0xa6,0x20,0x63,0x15,0xce,0xf8,0xcc,0x12,0xe6,0x66,0x52,0x3b,
0xcc,0x35,0x27,0xd1,0x5b,0x04,0x46,0xc0,0x27,0x8a,0xe2,0x3b,0x8d,0xf2,0x17,0x53,
0x34,0x23,0x97,0x1b,0x72,0x21,0xdd,0x54,0xc2,0x28,0xee,0x94,0x79,0xe6,0x7e,0xeb,
0x8c,0x6b,0xc5,0x0f,0x69,0x02,0x43,0x26,0xc4,0xf7,0x17,0x93,0xe7,0x80,0xf6,0x3e,
0x92,0xea,0x56,0xc4,0xf3,0x32,0xf8,0x49,0xb9,0xc8,0x29,0x83,0x96,0x34,0xed,0x78,
0x8f,0xd4,0xc0,0x6e,0x14,0x16,0x6a,0x85,0xf5,0x10,0xee,0xbb,0x2b,0x8e,0xc0,0x0a,
0x9d,0xc2,0x7e,0xd6,0x6a,0xa4,0xf1,0x2c,0xe7,0x37,0x05,0x3b,0x6a,0x99,0x42,0x4b,
0x41,0x60,0x2d,0x08,0x0b,0x81,0x93,0xd2,0xd5,0xd2,0x08,0x16,0x61,0xf0,0x74,0x07,
0x75,0x20,0x06,0xa7,0x41,0x18,0xcf,0x06,0x57,0x27,0x10,0x20,0xef,0xa7,0x5c,0x18,
0xbf,0x95,0x71,0x2d,0xb0,0x74,0xca,0x7c,0x69,0xf4,0xae,0x04,0x3f,0x4b,0xbe,0x82,
0x6c,0xde,0x30,0xc9,0x0d,0x67,0xbe,0xb4,0xe6,0x56,0x48,0x80,0xa8,0x02,0xad,0x71,
0x04,0x9a,0xcc,0x5c,0x1d,0xf0,0x03,0x73,0x7b,0xae,0x99,0x44,0xe7,0x3a,0xd0,0x0b,
0x54,0x03,0x04,0x8e,0x66,0x70,0xcd,0xba,0x86,0x74,0x7c,0xe3,0x34,0x1f,0xa4,0x27,
0xe2,0x08,0xac,0x31,0x04,0x58,0x1f,0xc5,0xf8,0xaf,0x8c,0x97,0x64,0xa0,0xef,0x00,
0x58,0x15,0xab,0x48,0x3f,0xb0,0x32,0xd8,0x94,0x47,0x91,0x85,0xaa,0x08,0x75,0x57,
0x1c,0x81,0x0d,0x40,0xba,0x27,0x6b,0x87,0x91,0x29,0xc8,0xf0,0xde,0xd8,0x0e,0x4a,
0x62,0x3f,0x6e,0xb6,0xe9,0x1b,0x8d,0x67,0xb2,0x28,0x90,0xe7,0xb3,0x8f,0x63,0x50,
0x08,0xac,0x06,0xf7,0x1a,0x02,0x8d,0xc0,0x78,0xef,0x9b,0x44,0x87,0x03,0x1c,0x02,
0x35,0x89,0x1f,0xa3,0x20,0x78,0x5f,0xee,0x73,0x29,0x36,0xde,0x20,0xc6,0xc9,0xfd,
0xc4,0x4e,0x31,0xa8,0x5b,0xed,0xef,0x20,0xdc,0x40,0x4a,0xe4,0x63,0xb4,0x90,0xfe,
0x20,0x3d,0x00,0xd9,0xd2,0x14,0x3a,0xdc,0xe0,0x0d,0xb0,0x0f,0xd8,0xff,0x47,0x40,
0x26,0x58,0xdd,0x2f,0x1f,0x20,0x72,0xb2,0x5b,0x7a,0x37,0x08,0x80,0xfb,0x3c,0xf4,
0x70,0xf2,0x1b,0xd9,0x84,0x78,0x37,0xa8,0xc7,0x90,0x4b,0x1b,0x9a,0x03,0xaa,0x1c,
0x10,0x91,0x86,0x24,0xdf,0x08,0x69,0xd3,0xf2,0xf7,0x8c,0xb9,0x57,0xa5,0x16,0x40,
0x05,0x58,0x44,0x84,0x9f,0x05,0xe7,0xcc,0x9f,0x5a,0x57,0xaa,0xfb,0x80,0x93,0x8d,
0x1b,0x21,0x32,0xa4,0x4c,0x61,0x15,0xa1,0x58,0x42,0xfd,0x14,0xa8,0x45,0xb1,0x5c,
0x42,0x21,0xf3,0x4e,0xfc,0xe5,0x82,0xe7,0x4a,0x22,0xf1,0xbd,0x9b,0xf5,0x4a,0xc8,
0x2d,0x45,0x56,0xfe,0x13,0x58,0x8c,0x63,0x7a,0xe4,0x03,0x05,0xb6,0x33,0xf6,0xa6,
0xbf,0x92,0x19,0x22,0xa4,0xa3,0x8d,0x33,0x7f,0x0c,0x9c,0xf0,0x52,0xfd,0x44,0xe1,
0x0b,0xe6,0x1e,0x61,0x6d,0x46,0xba,0x3f,0xb1,0x18,0xed,0xc2,0x89,0x5f,0xa4,0x0f,
0x80,0x53,0xe0,0x5b,0xf6,0x6d,0x49,0x95,0xda,0xff,0x00,0xcd,0x5e,0x46,0x67,0xe9,
0x55,0x97,0xce,0x00,0x00,0x00,0x00,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
};
*/
const char *hazardSVG =
"HTTP/1.0 200 OK\r\n"
"Content-Type: image/svg+xml\r\n"
"\r\n"
"<?xml version=\"1.0\" encoding=\"UTF-8\" standalone=\"no\"?>"
"<!DOCTYPE svg PUBLIC \"-//W3C//DTD SVG 1.1//EN\" \"http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd\">"
"<svg xmlns=\"http://www.w3.org/2000/svg\" xmlns:xlink=\"http://www.w3.org/1999/xlink\" version=\"1.1\" width=\"65\" height=\"65\">"
"<defs>"
"<radialGradient id=\"grad1\" cx=\"50%\" cy=\"50%\" r=\"50%\" fx=\"50%\" fy=\"50%\">"
" <stop offset=\"0%\" style=\"stop-color:rgb(255,0,0);stop-opacity:1\" />"
" <stop offset=\"100%\" style=\"stop-color:rgb(0,255,0);stop-opacity:1\" />"
"</radialGradient>"
"<path fill=\"url(#grad1)\" stroke=\"black\" stroke-width=\"0.2\" d=\"M 2.8117,-1.046 A 3 3 0 0 1 .5,2.958 V 4.5119 A 10.5 10.5 0 0 1 2,25.3078 V 25.8661 A 15 15 0 0 0 14.7975,8.5433 15 15 0 0 0 23.4007,-11.201 L 22.9172,-10.9218 A 10.5 10.5 0 0 1 4.1574,-1.8229 z M 6.2265,7.825 A 10 10 0 0 1 -6.2265,7.825 9.5 9.5 0 0 0 -8.4021,10.5667 13.5 13.5 0 0 0 8.4021,10.5667 10 10 0 0 0 6.2265,7.825 z\" id=\"p\" transform=\"scale(10,-10) translate(26,-26)\"/>"
"</defs>"
"<use xlink:href=\"#p\" transform=\"scale(0.125, 0.125)\" />"
"<use xlink:href=\"#p\" transform=\"scale(0.125, 0.125) rotate(120, 260, 260)\" />"
"<use xlink:href=\"#p\" transform=\"scale(0.125, 0.125) rotate(240, 260, 260)\" />"
"</svg>"
;
